@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../images/body-bg.jpg);
	background-repeat: repeat-x;
	background-color: #CFEAF7;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:left;
}
#wrap {
	background-position: center top;
	overflow: hidden;
	width: 990px;
}
#wrap2 {
	background-position: center top;
	overflow: hidden;
	width: 1082px;
}
#body-left{
float:left;
}
#body-right{
float:left;
}
/*menu start*/
#main-body {
	width: 771px;
	float:left;
	overflow: hidden;
	background-position:center top;
	background-color:#CFEAF7;
}
#head {
	overflow:hidden;
	width: 771px;
}
#top-menu {
	height: 48px;
	width: 771px;
	text-align:left;
}
#home {
	float: left;
	height: 48px;
	width: 84px;
}
#about {
	float: left;
	height: 48px;
	width: 103px;
}
#testimonials {
	float: left;
	height: 48px;
	width: 103px;
}
#documents {
	float: left;
	height: 48px;
	width: 103px;
}
#halo {
	float: left;
	height: 48px;
	width: 83px;
}
#danainc {
	float: left;
	height: 48px;
	width: 123px;
}
#schedule-dana {
	float: left;
	height: 48px;
	width: 123px;
}
#resources {
	float: left;
	height: 48px;
	width: 100px;
}
#contact {
	float: left;
	height: 48px;
	width: 113px;
}
.arrow {
	background-image: url(../images/arrow.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 7px;
	float: left;
}
#main-body2 {
	width: 852px;
	float:left;
	overflow: hidden;
	background-position:center top;
	background-color:#CFEAF7;
}
#head2 {
	overflow:hidden;
	width: 852px;
}
#top-menu2 {
	height: 48px;
	width: 852px;
	text-align:left;
}
#home2 {
	float: left;
	height: 48px;
	width: 95px;
}
#about2 {
	float: left;
	height: 48px;
	width: 114px;
}
#testimonials2 {
	float: left;
	height: 48px;
	width: 114px;
}
#halo2 {
	float: left;
	height: 48px;
	width: 83px;
}
#documents2 {
	float: left;
	height: 48px;
	width: 114px;
}
#danainc2 {
	float: left;
	height: 48px;
	width: 145px;
}
#schedule-dana2 {
	float: left;
	height: 48px;
	width: 134px;
}
#resources2 {
	float: left;
	height: 48px;
	width: 111px;
}
#contact2 {
	float: left;
	height: 48px;
	width: 124px;
}
.arrow2 {
	background-image: url(../images/arrow.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 7px;
	float: left;
}
/*menu end*/
/*content start*/
#content {
	width: 771px;
	overflow: hidden;
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-x;
}
#content2 {
	width: 1054px;
	overflow: hidden;
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-x;
}
#left {
	float: left;
	width: 200px;
	overflow: hidden;
	border-right:#77A5D1 dashed 1px;
	padding-left:5px;
	padding-right:5px;
}
#left-content{
	width: 198px;
	overflow: hidden;
}
#left2 {
	float: left;
	width: 250px;
	overflow: visible;
	padding-right:5px;
}
#left-content2{
	width: 225px;
	overflow: visible;
}
#left3 {
	float: left;
	width: 224px;
	overflow: visible;
	padding-right:5px;
	padding-left:5px;
}
#left-content3{
	width: 210px;
	overflow: visible;
}

#watch-folder {
	background-image: url(../images/watch-bg.jpg);
	background-repeat: repeat-x;
	background-color: #F19500;
}
.text1{
padding:00px 00 00 00px;
font-family:tahoma;
font-size:11px;
color:#383838;
}
.textHalo{
padding:00px 00 00 00px;
font-family:tahoma;
font-size:13px;
color:#383838;
}
.text1link{
	padding:00px 00 00 00px;
	font-family:tahoma;
	font-size:11px;
	color:#383838;
	text-decoration:underline;
}
.text1link:hover{
	padding:00px 00 00 00px;
	font-family:tahoma;
	font-size:11px;
	color:#383838;
	text-decoration:none;
}
#video-library {
	background-image: url(../images/Dana%27s-Video-Library.jpg);
	background-repeat: no-repeat;
	width:196px;
	height:128px;
}
#video-library li{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
}
#video-library li a{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
}
#video-library li a:hover{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
	text-align:left;
}
.text2{
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	padding-left:10px;
}
.text2link{
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;

}
.text2link:hover{
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:underline;
	text-align:left;
}
#right {
	float: left;
	width: 552px;
	overflow: hidden;
}
#right2 {
	float: left;
	width: 606px;
	overflow: hidden;
}
#right3 {
	float: left;
	width: 528px;
	overflow: hidden;
}
#right-content {
	width: 544px;
	overflow: hidden;
}
#right-content2 {
	width: 571px;
	overflow: hidden;
}
#right-content3 {
	width: 520px;
	overflow: hidden;
}
#right-content-left {
	float: left;
	width: 319px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #77A5D1;
	text-align: left;
}
#right-content-left2 {
	float: left;
	width: 346px;
	border-right-width: 1px;
	border-right-color: #77A5D1;
	text-align: left;
}
#right-content-left3 {
	float: left;
	width: 319px;
	border-right-width: 1px;
	border-right-color: #77A5D1;
	text-align: left;
}
.headline{
	padding:00px 00 00 00px;
	font-family:tahoma;
	font-size:12px;
	text-align:left;
	color:#383838;
}
.headline1{
	padding:00px 00 00 00px;
	font-family:tahoma;
	font-size:12px;
	text-align:left;
	color:#0066FF;
	text-decoration:none;
}
.headline1:hover{
	padding:00px 00 00 00px;
	font-family:tahoma;
	font-size:12px;
	text-align:center;
	color:#0066FF;
	text-decoration:underline;
}
#right-content-right {
	float: left;
	width: 224px;
	overflow: hidden;
	text-align:left;
}
#right-content-right3 {
	float: left;
	width: 200px;
	overflow: hidden;
	text-align:left;
}
#headline2 {
	font-family: tahoma;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #2068D5;
	text-decoration: none;
}
.content{
	padding-left:8px;
	padding-top:9px;
}
#headline3 {
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #2068D5;
	text-decoration: none;
}
#headline4 {
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#headline5 {
	font-family: tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #2068D5;
	text-decoration: none;
}
#headline6 {
	font-family: tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #2068D5;
	text-decoration: none;
}
.content3{
	padding-left:8px;
	padding-top:3px;
}
.content li{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #383838;
	text-decoration: none;
	text-align:left;
}
/*.add3 {
	height: 76px;
	width: 180px;
	background-image: url(../images/add3.jpg);
	background-repeat: no-repeat;
	text-align:left;
	margin-top:5px;
	float:left;
	
}*/
.add3 {
	height: 1px;
	width: 180px;
	background-image: none;
	background-repeat: no-repeat;
	text-align:left;
	margin-top:0px;
	float:left;
	
}
.donate {
	height: 40px;
	width: 215px;
	background-image: url(../halo_sponsor_image2.jpg);
	border: 0px;
}
#foot{
	overflow:hidden;
	width:771px;
	padding-left:10px;}
#foot2{
	overflow:hidden;
	width:852px;
	padding-left:10px;}
#foot3{
	overflow:hidden;
	width:771px;
	padding-left:10px;}
.foot-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
	text-align: left;
	width:425px;
	float:left;
	padding-left:7px;
}
.foot-text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
	text-align: left;
	width:355px;
	float:left;
	padding-left:0px;
}
.foot-text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
	text-align: left;
	width:358px;
	float:left;
	padding-left:7px;
}
#counter{
	width: 92px;	
	float:left;
}
#counter2{
	width: 60px;	
	float:left;
}
.foot-text-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
	text-align: left;
}
.foot-text-nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration:underline;
	text-align: left;
}
#product-by-area{
	width:315px;
	height:15px;
	float:left;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
}
#product-by-area3{
	width:315px;
	height:15px;
	float:left;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
}
.biss1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
.biss2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.biss3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #008000;
	text-decoration: none;
}
.biss4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFF00;
	text-decoration: none;
}
#product-by-area2{
	width:330px;
	height:15px;
	float:left;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #26627F;
	text-decoration: none;
	padding-left:10px;
}
/*ABOUT Page*/
#left-nav{
width:195px;
overflow:hidden;
text-align:left;
}
#Dana-Biography{
background-image:url(../images/left-nav-bg.jpg);
background-repeat:no-repeat;
padding-bottom:5px;
height:21px;}
#News-Articles{
background-image:url(../images/left-nav-bg.jpg);
background-repeat:no-repeat;
padding-bottom:5px;
height:21px;}
#Customer-Category{
background-image:url(../images/left-nav-bg.jpg);
background-repeat:no-repeat;
padding-bottom:5px;
height:21px;}
.left-nav-text{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align:left;
	padding-top:15px;
	padding-left:12px;
}
.left-nav-text:hover{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FEE000;
	text-decoration:none;
	text-align:left;
	padding-top:15px;
	padding-left:12px;
}
.text4 {
	font-family: tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #4F9AE1;
	text-decoration: none;
}
.text5 {
	font-family: tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #383838;
	text-decoration: none;
}
#dright-content-left {
	float: left;
	width: 319px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #77A5D1;
	text-align: left;
}
#dright-content-right {
	float: left;
	width: 212px;
	overflow: hidden;
	text-align:left;
	padding-left:6px;
}
#sright-content-left {
	float: left;
	width: 206px;
	overflow: hidden;
	text-align:left;
	padding-left:6px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #77A5D1;
}
#sright-content-left2 {
	float: left;
	width: 206px;
	overflow: hidden;
	text-align:left;
	padding-left:6px;
}
#sright-content-right {
	float: left;
	width: 319px;
	text-align: left;
	padding-left: 5px;
}
#sright-content{
overflow:hidden;
width:auto;
}
.photo-box {
	float: left;
	overflow:hidden;
	width: 178px;
	background-image: url(../images/photo-box.gif);
	background-repeat: no-repeat;
	padding-left:0px;
	padding-right:1px;
}
.video-box {
	background-image: url(../images/video-box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 104px;
	overflow: hidden;
	padding-right: 27px;
}

.video-box-home {
	background-image: url(../images/video-box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 104px;
	overflow: hidden;
	padding-right: 2px;
}
.video-box2 {
	background-image: url(../images/video-box.gif);
	background-repeat: no-repeat;
	width: 104px;
	overflow: hidden;
	padding-right: 0px;
	
}
.video-box3 {
	width: 136x;
	height:auto;
	
	}
.li-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.li-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
	
	
	
	
	
	